Subject: Cerius2/G98

From: diana liu <[email-masked]>
Date: Sun, 27 Dec 1998 21:15:30 -0800 (PST)

HAPPY NEW YEAR!!
I want to use Cerius2 (from MSI) to construct input file for G98 and
view the output from G98. Do I need to purchase "Cerius2/Gaussian
interface" in addition to the "Cerius2 Visualizer"? or the
"Visualizer" is enough? I talked to people of MSI twice for about half
hours each time they could not give me an answer! Probably the experts
on this list can help me out?
I'll summarize.
Thank you very much for your time.

==
Diana Liu
MIT

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com